axiba-unit-test
需要 nodejs 6.2.0+ ## 安装 npm install gulp -g
Last updated 3 years ago by unclemake .
ISC · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install axiba-unit-test 
SYNC missed versions from official npm registry.

# axiba-unit-test 单元测试

需要 nodejs 6.2.0+

安装

npm install gulp -g

npm install

调试 监视ts编译

gulp

生成jsdoc文档

gulp jsdoc

test

node test

Current Tags

  • 1.0.13                                ...           latest (3 years ago)

12 Versions

  • 1.0.13                                ...           3 years ago
  • 1.0.11                                ...           4 years ago
  • 1.0.10                                ...           4 years ago
  • 1.0.9                                ...           4 years ago
  • 1.0.8                                ...           4 years ago
  • 1.0.7                                ...           4 years ago
  • 1.0.6                                ...           4 years ago
  • 1.0.4                                ...           4 years ago
  • 1.0.3                                ...           4 years ago
  • 1.0.2                                ...           4 years ago
  • 1.0.1                                ...           4 years ago
  • 1.0.0                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 6
Dependencies (3)
Dev Dependencies (3)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |